#login-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 90vh;
  justify-content: flex-start;
  align-items: center;
  .login_form_wrapper {
    width: 100%;
    @media screen and (max-width: 768px) {
      width: 500px;
    }
    @media screen and (max-width: 512px) {
      width: 350px;
    }
    @media screen and (max-width: 320px) {
      width: 280px;
    }

    .react-swipeable-view-container > div {
      width: 100%;
      flex-shrink: 0;
      overflow: auto;
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

    .login-form {
      display: flex;
      justify-content: center;
      .submit-buttons {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-top: 15px;
      }
      form {
        margin-bottom: 50px;
      }
    }
  }
}